package com.inspect.base.core.enums;

public enum AlgTypeEnum {
    // 表计
    METER("1", "表计"),
    // 外观
    APPEARANCE("2", "外观"),
    // 红外
    INFRARED("3", "红外");
    private final String code;
    private final String info;

    AlgTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return this.code;
    }

    public String getInfo() {
        return this.info;
    }
}
